.img {margin-right:8px}
body{margin:0px;padding:0px;}
#wrap {
margin:0;
padding:0;
min-width:750px;
height:97%;
text-align:center;
border:1px solid #D9D9D9;
border-bottom:none;

}

#top {background:url(images/logo.gif) left top repeat-y #000;
margin:0;
padding:0;
border:4px solid #CDCDCD;
border-left:none;
min-width:750px;
text-align:left;
}

#top img{border:0px;}

#menu_pict {margin-top:16px; color:#B4B4B4;}
#menu_pict a {text-decoration:none; color:#B4B4B4;}
.abs {vertical-align:middle}


#menu{margin-top:42px;margin-left:325px;margin-right:0px; color:#fff;}
#menu a{text-decoration:none; color:#fff;}
#menu a:hover{text-decoration:none; color:#AFE7FF;}      

#content {
padding:0px; margin:0px;
text-align:left;
color:#818080;
font-family:tahoma;
font-size:11px;
line-height:13px;
height:100%;
}


#right_content {padding:0;text-align:left;margin:15px;}  
#right_content img{border:none;} 

#left_content a{color:#3B515E; text-style:underline;}
#left_content h1{font-size:13px;margin:0px; margin-top:10px; color:#3B515E;}

.footer_left {background-color:#E5E5E5;
padding:0;
margin:0;
text-align:left;
height:83px;
width:330px;
}

.footer_right {background-color:#CDCDCD;padding:0;margin:0;text-align:center;}

.gray {color:#818080; text-decoration:none}
.gray_d {color:#484848; text-decoration:none}
.blue_d {color:#476170; text-decoration:underline}


.bot_txt {color:#476170; text-decoration:none}

.copy {color:#828281; text-decoration:none}



.big {font-size:13px}
.n {font-size:11px}
.sm {font-size:10px}


.abs {vertical-align:middle}
		
.form_search { width:214px;
		height:18px;
		font-family:tahoma;
		font-size:11px;
		line-height:11px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#656565;
		}
		
.form { width:167px;
		height:18px;
		font-family:tahoma;
		font-size:10px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#3C3F3E;}
		
.textarea { width:167px;
		height:105px;
		font-family:tahoma;
		font-size:11px;
		line-height:11px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#ffffff;
		color:#3C3F3E;
		padding:2px;
		overflow:hidden;}
		
.u		{text-decoration:underline}
.nu		{text-decoration:none}
.t 		{text-transform:uppercase}
